body 
{
  padding-top: 0px;
  padding-bottom: 20px;
}

p
{
	font-size:16px;
}

form
{
	font-size:16px;
	margin-left:0px;
}

.navbar-custom {
    background-color:#000000;
    color:#ffffff;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:#fff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.navbar-custom .navbar-brand {
    color:#eeeeee;
}